/*
 * 5 colour schemes 
 * 

	bg-beige|Albariza
	bg-dark-brown|Bota
	bg-orange|Albero
	bg-red|Rojo
	bg-corporate|Corporate (Reverse titles)
	bg-gastronomy|Gastronomy
	
	#DEA837  - Albero
	#6F171F - Rojo
	#E3D8C8 - Albariza 
	#2A1B0E - Bota
	#FCFCFA  - Coroprate/Gastro
	#A28069 - Gastronomy body + global nav


 * 
 */


.bg-dark-brown p,.bg-dark-brown h2,.bg-dark-brown p,.bg-dark-brown li{
	color:#e4d8c8;
}

.bg-dark-brown h3,.bg-dark-brown figcaption{
	color:#e1a730
}


body {
	background-color: #2b1b0b;
}

.container{
	background-color: #fcfcfa;
}


.newbars{
	border-bottom:1px solid #e4d8c8
}
.view-threeblock .row:first-of-type .newbars,
.view-edublock .newbars:first-of-type{
	border-top:1px solid #e4d8c8
}


.white{color:#fcfcfa !important}
.alba{color:#e4d8c8 !important}
.darkalba{color:#a38068 !important}
.yellow{color:#fad56a}
.orange{color:#e2a731 !important}
.red{color: #711d1e !important}
.dark-brown{color:#2b1b0b !important}

/*legacy*/
.corporate{color:#fcfcfa !important}
.gastronomy{color:#fcfcfa !important}


h1,
h2,
h3,
h4,
h5,
h6,
p{
	color:#2b1b0b
}

.bg-white{background-color:#fcfcfa }
.bg-alba{background-color:#e4d8c8 }
.bg-darkalba{background-color:#a38068 }
.bg-yellow{background-color:#fad56a}
.bg-orange{background-color:#e2a731 }
.bg-red{background-color: #711d1e }
.bg-dark-brown{background-color:#2b1b0b}
.bg-purewhite{background-color:#FFFFFF }

.view .dark-brown a{
	color:#2b1b0b ;
}

.btn a,
a.btn{
    color: #fcfcfa !important;
    border: none;
    background: #e2a731;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    font-family: "Montserrat";
    font-size: 14px;
	padding:10px 20px;
	text-transform: uppercase;
	font-weight: bold;

}

a.btn.wide{
	width:100%;
	display:block;
}

.bg-beige{
	background-color:#E3D8C8;
	color:#2b1b0d
}

.g-wine-company.blk.showit.bg-beige{
	background:none
}

.bg-beige h4,
.bg-beige h5,
.bg-beige h6
.bg-beige h1,
.bg-beige h2,
.bg-beige h3{
	color:#2b1b0b
}


.bg-beige a{
	color: #2b1b0d;
}

.bg-beige .btn a,
.bg-beige a.btn{
	color: #2b1b0d !important;
	border-color:#2b1b0d;
}



.bg-beige figcaption{
	color: #2b1b0d;
}

.bg-beige a:before{
	color:#2b1b0d
}

.bg-beige blockquote{
	color: #A38068
}

.bg-beige .g-nav,
.bg-beige .g-nav a{
	color: #A38068
}

.bg-beige .downloadLinks{
	border-color:#2B1B0D;
	color:#2b1b0d !important
}





/*bg-orange|Albero*/

.bg-orange{
	background-color:#DEA837;
	color:#2b1b0d
}

.bg-orange h1,
.bg-orange h2,
.bg-orange h3{
	color:#2b1b0d
}

.bg-orange .h1,
.bg-orange .h2,
.bg-orange .h3{
	color:#2b1b0d !important
}

.bg-orange h4, 
.bg-orange h5, 
.bg-orange h6{
	color: #fad56a
}

.bg-orange .h4, 
.bg-orange .h5, 
.bg-orange .h6{
	color: #fad56a
}


.bg-orange a{
	color: #2b1b0d;
}

.bg-orange .btn a,
.bg-orange a.btn,
.bg-beige a.btn.darkbrown{
	color: #e4d8c8 !important;
	border-color:#2A1B0E;
	background-color:#2A1B0E
}

.bg-orange figcaption{
	color: #fad56a;
}

.bg-orange a:before{
	color:#2b1b0d
}



.bg-orange .downloadLinks{
	border-color:#2b1b0d;
	color:#2b1b0d !important
}



/*
.bg-orange blockquote{
	color: #A38068
}

.bg-orange .g-nav,
.bg-orange .g-nav a{
	color: #A38068
}
*/


/*bg-red|Rojo*/


.bg-red{
	background-color:#6F171F;
	color:#E4D8C8
}


.bg-red h1,
.bg-red h2,
.bg-red h3{
	color:#e1a730
}

.bg-red .h1,
.bg-red .h2,
.bg-red .h3{
	color:#e1a730 !important
}

.bg-red h4, 
.bg-red h5, 
.bg-red h6{
	color: #e4d8c8
}

.bg-red .h4, 
.bg-red .h5, 
.bg-red .h6{
	color: #e4d8c8  !important
}


.bg-red a{
	color: #e1a730;
}

.bg-red .btn a,
.bg-red a.btn{
	color: #e1a730;
	background-color:none;
	border:1px solid #e1a730
}

.bg-red figcaption{
	color: #e1a730;
}

.bg-red a:before{
	color:#E4D8C8 !important
}


.bg-red .downloadLinks{
	border-color:#e1a730;
	color:#e1a730 !important
}



/*
.bg-red blockquote{
	color: #A38068
}

.bg-red .g-nav,
.bg-red .g-nav a{
	color: #A38068
}
*/



.bg-social{
	background-color:#410701;
	color:#E4D8C8
}

.bg-social a,
.bg-social h2,
.bg-social h3{
	color:#EBCA69
}







/*bg-corporate|Corporate (Reverse titles)*/



.bg-corporate{
	background-color:#FCFCFA;
	color:#2b1b0d
}


.bg-corporate h1,
.bg-corporate h2,
.bg-corporate h3{
	color:#2b1b0d
}

.bg-corporate .h1,
.bg-corporate .h2,
.bg-corporate .h3{
	color:#2b1b0d !important
}

.bg-corporate h3 a{
	color:#2b1b0d !important
}

.bg-corporate h4, 
.bg-corporate h5, 
.bg-corporate h6{
	color: #A38068
}

.bg-corporate .h4, 
.bg-corporate .h5, 
.bg-corporate .h6{
	color: #A38068  !important
}


.bg-corporate a{
	color: #2b1b0d;
}

.bg-corporate .btn a,
.bg-corporate a.btn{
	color: #2B1B0D;
	background-color:none;
	border:none;
	min-width:200px;
	border:none;
	background:#DE9C2B
}


.bg-corporate figcaption{
	color: #e1a730;
}

.bg-corporate a:before{
	color:#2b1b0d
}


.bg-corporate-bw{
	background-color:#FCFCFA;
	color:#2b1b0d !important
}


.bg-corporate .downloadLinks{
	border-color:#DE9C2B;
	color:#DE9C2B !important
}





/*bg-gastronomy|Gastronomy*/

.bg-gastronomy{
	background-color:#FCFCFA
}


.bg-gastronomy h1,
.bg-gastronomy h2,
.bg-gastronomy h3{
	color:#70181e
}

.bg-gastronomy .h1,
.bg-gastronomy .h2,
.bg-gastronomy .h3{
	color:#70181e 
}

.bg-gastronomy h4, 
.bg-gastronomy h5, 
.bg-gastronomy h6{
	color: #e59b44
}

.bg-gastronomy .h4, 
.bg-gastronomy .h5, 
.bg-gastronomy .h6{
	color: #e59b44  
}


.bg-gastronomy a{
	color: #e59b44;
}

.bg-gastronomy .btn a,
.bg-gastronomy a.btn{
	color: #e59b44;
	background-color:#70181e;
	border:none
}

.bg-gastronomy figcaption{
	color: #e1a730;
}

.bg-gastronomy a:before{
	color:#2b1b0d !important
}


.bg-gastronomy .downloadLinks{
	border-color:#e59b44;
	color:#e59b44 !important
}



/*
.bg-gastronomy blockquote{
	color: #A38068
}

.bg-gastronomy .g-nav,
.bg-gastronomy .g-nav a{
	color: #A38068
}
*/

.view-pairings a{
	color:#70181e
}



/*Listing*/

.bg-listing{
	background-color:#E3D8C8;
	color:#2b1b0d
}

.bg-listing .h5{
	color:#a38068
}

.bg-listing .third-pad{
	background-color:#FCFCFA
}

.sherrytax-23 .jumbotron h1,
.sherrytax-23 .bg-gastronomy h1,
.sherrytax-23 .bg-gastronomy h2,
.sherrytax-23  .bg-gastronomy h3{
	color:#026c85 
}


.sherrytax-22 .jumbotron h1{
	color:#e1a730 
}

.sherrytax-24 .jumbotron h1{
	color:#793504 
}

.sherrytax-26 .jumbotron h1{
	color:#a38068
}


.sherrytax-25 .jumbotron h1{
	color:#541d0c 
}


.sherrytax-27 .jumbotron h1{
	color:#773403 
}

.sherrytax-28 .jumbotron h1{
	color:#914209 
}

.sherrytax-29 .jumbotron h1{
	color:#631709 
}

.sherrytax-30 .jumbotron h1{
	color:#731d08 
}

.sherrytax-31 .jumbotron h1{
	color:#a38068 
}







